getting error : jre-6u21-linux-i586-rpm.bin when attempt to install jre-6u21-linux-i586-rpm.bin

getting error : jre-6u21-linux-i586-rpm.bin when attempt to install jre-6u21-linux-i586-rpm.bin
1030071002Asked:
Who is Participating?
 
MikeGeigConnect With a Mentor Commented:
I assume you are using Linux? What distro? If you aren't that would be why you can't install that.
0
 
1030071002Author Commented:
64BIT
0
 
1030071002Author Commented:
ubuntu 10.04
0
Upgrade your Question Security!

Your question, your audience. Choose who sees your identity—and your question—with question security.

 
1030071002Author Commented:
it install in earlier version and I need it for my website

they are trying to box me in showing me the open source java sdk
0
 
1030071002Author Commented:
./install.sfx.5988: not found
0
 
MikeGeigCommented:
Is that what happens when you try the above article?
0
 
1030071002Author Commented:
:~$ sudo add-apt-repository deb http://archive.canonical.com/ lucid partner
Error: need a repository as argument

i am sorry i am rookie

0
 
MikeGeigCommented:
Are you using the Quotes?

sudo add-apt-repository “deb http://archive.canonical.com/ lucid partner”
0
 
1030071002Author Commented:
yes

0
 
1030071002Author Commented:
i copy and paste
0
 
MikeGeigCommented:
Try replacing double quotes with single quotes
0
 
1030071002Author Commented:
that did it good job yeah i will be coming back
0
 
MikeGeigCommented:
Awesome!
0
 
MikeGeigCommented:
You should change the accepted answer to the post with the link to the article. That way people in the future will see the fix.

Thanks again
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.